vCenter 6.0 Update 3a Released

VMware has released vCenter 6.0 Update 3a, this fixes a critical security issue, see here: http://www.vmware.com/au/security/advisories/VMSA-2017-0004.html See full release notes here: http://pubs.vmware.com/Release_Notes/en/vsphere/60/vsphere-vcenter-server-60u3a-release-notes.html Notes: Upgrading from vCenter Server 6.0 Update 3 and 6.0 Update 3a to vCenter Server 6.5 is not supported. Share This:

VMware vCenter 6.5b and ESXi 6.5 P01 Released

VMware has released vCenter 6.5b and ESXi 6.5 P01 are maintenance release the fixes some bugs, and a serious security bug in vCenter. VMware vCenter 6.5b this fixes this security bug: http://www.vmware.com/au/security/advisories/VMSA-2017-0004.html Updates to time zones in the Linux Guest Operating System customization. vCenter Server Linux guest operating system customization supports latest time zones. For more information on […]

vSphere 6.0 Update 3 and more Released

VMware Sphere vCenter 6.0 update 3 This new version have some new features and bug fixes: Support for Transport Layer Security (TLS) protocol: Support for TLSv 1.0, TLSv 1.1, and TLSv 1.2 are enabled by default and configurable for vCenter Server 6.0 Update 3. VMware Syslog Collector on vCenter Server Appliance supports TLSv1.0 only. To configure […]

VMware vSphere 6.5a and NSX for vSphere 6.3 released

VMware has released vSphere vCenter 6.5a, ESXi 6.5a and NSX for vSphere 6.3. vCenter 6.5a and ESXi 6.5a is needed for NSX 6.3. They also contains bug fixes. See release notes for vCenter 6.5a here: http://pubs.vmware.com/Release_Notes/en/vsphere/65/vsphere-vcenter-server-650a-release-notes.html See release notes for ESXi 6.5a here: http://pubs.vmware.com/Release_Notes/en/vsphere/65/vsphere-esxi-650a-release-notes.html NSX for vSphere 6.3 also has a lot of new feature and enhancements. See the […]

vSphere 6.5 Backup Interoperability

We are still waiting for the backup vendors to support vSphere 6.5. At the moment VMware VDP 6.1.3 and Veritas Backup Exec 16 has support. Veritas Backup Exec 16 does not support vSAN 6.5 (see the Software Compatibility list here: https://www.veritas.com/support/en_US/article.000115689) Veritas NetBackup 7.7.3 has a limited support, see here. https://www.veritas.com/support/en_US/article.000116592 Veeam B&R 9.5 Update 1 will have support and is […]